/*RAJ #editor { position:absolute;top:66px;bottom:190px;left:230px;right:10px;  }*/ 
/* dj:@3/3/2011 height just insreased to utilize more space
#editor { position:absolute;top:45px;bottom:0px;left:190px;right:0px;  }*/
#editor { position:absolute;top:35px;bottom:0px;left:190px;right:5px;height:87%;  }

#editor a { text-decoration:none;color:black;font-weight:bold;font:bold 12px arial }
/*#editor #tabs { overflow-x:auto;width:100%;max-height:35px;background-color:#f3f3f3;}*/
#editor #tabs { overflow-x:auto;width:100%;background-color:#f3f3f3;}
#editor #tab-list td { background-color:#ddd;padding:2px 6px 6px 6px;border:1px solid silver;white-space:nowrap;-moz-border-radius:4px;border-radius:4px; }
#editor #tabs .close { color:white; }
#editor #tabs .close:hover { color:darkred; }
#editor #text { position:absolute;background-color:silver;padding:7px;-moz-border-radius:4px;border-radius:4px;top:25px;left:0;right:0;bottom:28px;margin-top:-3px; }
#editor textarea { width:100%;height:100%;background-color:white;border:1px solid black; }
#editor iframe { width:100%;height:100%;background-color:white;border:1px solid black; }
#editor #text .open { display:none; }
#editor button { margin-top:5px;margin-right:5px; height: 30px;min-width: 60px;padding:3px 2px 2px 4px;}
#editor #tools {bottom:5px;float:left;}

#editor #tools2 {bottom:0px;}
#footerlogo{
position: absolute;
display: block;
height: 20px;
bottom: 0px;
right: 12px;
font-family: Verdana;
font-size: 11px;
color: rgb(28, 97, 216);
}
#footerlogo a{
text-decoration:none;
font-family: Verdana;
font-size: 11px;
color: rgb(28, 97, 216);
}
#tools-container{width:100%;position:absolute;bottom:-2%;}